Skip to main content
View plugin on GitHub
See starters using this

gatsby-i18n

Gatsby plugin that provides i18n support.

Installation

yarn add gatsby-i18n
# npm install --save gatsby-i18n

License

MIT


Docs
Tutorials
Plugins
Blog
Showcase